MacOS 9.1 inkompatibel mit neuen G4 !!!

Dieses Thema im Forum "Hardware" wurde erstellt von Harlekin, 31. März 2001.

  1. Harlekin

    Harlekin Gast

    Die MacOS 9.1 CD aus der MacOS X Box (und wahrscheinlich das solo MacOS 9.1 auch) ist NICHT kompatibel mit den neuen G4 Computern und G4 PowerBooks !!!

    Apple bestaetigt dies unter:

    http://til.info.apple.com/techinfo.nsf/artnum/n106236

    bietet jedoch keine Loesung an.

    Wer keine passende Original CD des Rechners in der Sprache seiner Wahl hat, kann die neuen Apple Computer nicht nutzen !!!

    (Das ist kein Aprilscherz)
     
  2. apoc7

    apoc7 New Member

    die 9.1 CD ist ja auch mehr als buggi ... nehmen wir doch mal die steinalte Carbon-Lib. 1.1.1 ist bei mir drauf.

    Irgendwie war die Veröffentlichung zu stressig und da wurde einiges geschlampt ...
     
  3. Harlekin

    Harlekin Gast

    Die MacOS 9.1 CD aus der MacOS X Box (und wahrscheinlich das solo MacOS 9.1 auch) ist NICHT kompatibel mit den neuen G4 Computern und G4 PowerBooks !!!

    Apple bestaetigt dies unter:

    http://til.info.apple.com/techinfo.nsf/artnum/n106236

    bietet jedoch keine Loesung an.

    Wer keine passende Original CD des Rechners in der Sprache seiner Wahl hat, kann die neuen Apple Computer nicht nutzen !!!

    (Das ist kein Aprilscherz)
     
  4. apoc7

    apoc7 New Member

    die 9.1 CD ist ja auch mehr als buggi ... nehmen wir doch mal die steinalte Carbon-Lib. 1.1.1 ist bei mir drauf.

    Irgendwie war die Veröffentlichung zu stressig und da wurde einiges geschlampt ...
     

Diese Seite empfehlen